
/* Export */
"Br5-H8-ahs.title" = "Exporter";

/* Instance */
"LVK-yy-6gF.title" = "Instance";

/* Export Destination */
"eO7-s6-UlA.title" = "Destination de l’exportation";

/* Choose */
"uiD-Al-yJa.title" = "Sélectionner";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "SVP sélectionner un fichier .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "SVP sélectionner un fichier .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "SVP sélectionner un fichier .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "SVP sélectionner un fichier .glyphs.";
